@charset "utf-8";

@media (max-width: 479px){
.ss_samsung .footer .middle .uk_fifa li {margin-right:0;} 
}

@media (max-width: 1280px) {
	html.ltr .ss_samsung .footer .colb {float:right !important;}
}

input, .ss_samsung .input .placeholder, select, textarea {font-family: "SamsungIFRg",'Arial','sans-serif' !important;}

.ss_samsung .footer .flag-hk{ background: url(/hk_en/next/img/flag-hk.jpg); width: 30px; height: 20px; margin-top: -3px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
html.ltr .ss_samsung .footer .flag-hk { margin-left: 10px; }
html.rtl .ss_samsung .footer .flag-hk { margin-right: 10px; }

html.ltr .ss_samsung .footer ul li {margin-right:25px;margin-bottom:0;}
html.ltr .ss_samsung .footer .top.section ul li:last-child {margin-right:0;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last {margin-right:0 !important;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last .lwico {margin:0 25px;}
html.ltr .ss_samsung .footer .middle.section ul.cnfifa {display:none;}






.ss_samsung .footer .middle ul {height:60px;}
.ss_samsung .footer .middle ul li {display:table;height:100%;}
.ss_samsung .footer .middle ul li .cnico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .fbico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .twico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .lang {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .lwico { float:right; }
.ss_samsung .footer .middle ul li .lwico img {height:auto;}
@media (max-width: 50em) and (min-width: 40.063em) {
	html.ltr .ss_samsung .footer ul li {margin-right:10px;margin-bottom:0;}
}
@media (max-width:800px) {
	.ss_samsung .footer .middle ul li {float:left;}
} 
@media (max-width:767px) {
	html.ltr .ss_samsung .footer ul li {margin-right:10px;}
	html.ltr .ss_samsung .footer ul.colb li {margin-right:0px;}
	.ss_samsung .footer .middle ul {height:30px;}
	.ss_samsung .footer .middle ul li .lwico img {height:40px;}
	html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last.fifa {display:none;}
	html.ltr .ss_samsung .footer .middle.section ul.cnfifa {display:block; margin-top:10px;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last .lwico {margin:0 0 0 15px;}
	.ss_samsung .footer .middle ul li.fifa img {height:30px;}
}
@media (min-width: 80.063em) and (max-width: 120em) { 
.ss_samsung .footer .section { padding: 20px 2%; } 
.ss_samsung .footer .section_notice { padding: 0 2% 20px;}
}

.ss_samsung .footer .middle .uk_fifa {display:none;}
@media (max-width: 479px) {
.ss_samsung .footer .middle ul li .cnsns img{width:15px;}
.ss_samsung .footer .middle ul li .cnico{letter-spacing:-1px}
.ss_samsung .footer .middle ul li.p_base{margin-right:0 !important;}
}

.ss_samsung .footer { position: relative; /*font-size: 1.25em;*/ font-family: "SamsungIFRg",'Arial','sans-serif'; font-weight: normal; font-size: 15px; font-size: 0.75rem !important; overflow: hidden; *zoom: 1; clear: both; /*iOS tablet portrait Break*/ }